/*     237175 : 타이틀 텍스트      */
.title__237175__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__237175__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__237175__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__237175__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__237175__ > p.empty > span {display:block;position:relative;}
.title__237175__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__237175__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__237175__ > p.title > span {font-size:28px}
	.title__237175__ > p.empty:before {left:10px;}
}

/*     237164 : 이미지      */
.img__237164__ {max-width:100%;}
.img__237164__ * {box-sizing:border-box;}
.img__237164__ a {display:block; text-decoration:none;}
.img__237164__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__237164__ {text-align:center;}
}

/*     237161 : 타이틀 텍스트      */
.title__237161__ {font-size:0; }
.title__237161__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__237161__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__237161__.style_top p {padding-top:10px;}
.title__237161__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__237161__.style_right p {padding-right:14px;}
.title__237161__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__237161__.style_bottom p {padding-bottom:12px;}
.title__237161__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__237161__.style_left p {padding-left:14px;}
.title__237161__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__237161__.style_circle1 p {padding-left:18px;}
.title__237161__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__237161__.style_circle2 p {padding-left:18px;}
.title__237161__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     237165 : 타이틀 텍스트      */
.title__237165__ {font-size:0; }
.title__237165__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__237165__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__237165__.style_top p {padding-top:10px;}
.title__237165__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__237165__.style_right p {padding-right:14px;}
.title__237165__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__237165__.style_bottom p {padding-bottom:12px;}
.title__237165__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__237165__.style_left p {padding-left:14px;}
.title__237165__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__237165__.style_circle1 p {padding-left:18px;}
.title__237165__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__237165__.style_circle2 p {padding-left:18px;}
.title__237165__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     237166 : 장문 텍스트      */
.textarea__237166__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     237168 : 점선      */
.dashed_line__237168__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__237168__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__237168__ {height:60px;}
}

/*     237169 : 타이틀 텍스트      */
.title__237169__ {font-size:0; }
.title__237169__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__237169__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__237169__.style_top p {padding-top:10px;}
.title__237169__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__237169__.style_right p {padding-right:14px;}
.title__237169__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__237169__.style_bottom p {padding-bottom:12px;}
.title__237169__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__237169__.style_left p {padding-left:14px;}
.title__237169__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__237169__.style_circle1 p {padding-left:18px;}
.title__237169__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__237169__.style_circle2 p {padding-left:18px;}
.title__237169__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     237284 : 토글 박스      */
.toggle_box__237284__ {margin:0; padding:0;}
.toggle_box__237284__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__237284__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__237284__ dd .inner__237284__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__237284__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237284__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237284__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__237284__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__237284__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__237284__.open_style dt:before {right:15px;}
	.toggle_box__237284__.close_style dt:before {right:15px;}
	.toggle_box__237284__ dd .inner__237284__ {padding:12px 15px; font-size:14px;}
}

/*     237283 : 토글 박스      */
.toggle_box__237283__ {margin:0; padding:0;}
.toggle_box__237283__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__237283__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__237283__ dd .inner__237283__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__237283__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237283__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237283__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__237283__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__237283__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__237283__.open_style dt:before {right:15px;}
	.toggle_box__237283__.close_style dt:before {right:15px;}
	.toggle_box__237283__ dd .inner__237283__ {padding:12px 15px; font-size:14px;}
}

/*     237285 : 토글 박스      */
.toggle_box__237285__ {margin:0; padding:0;}
.toggle_box__237285__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__237285__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__237285__ dd .inner__237285__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__237285__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237285__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237285__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__237285__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__237285__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__237285__.open_style dt:before {right:15px;}
	.toggle_box__237285__.close_style dt:before {right:15px;}
	.toggle_box__237285__ dd .inner__237285__ {padding:12px 15px; font-size:14px;}
}

/*     237286 : 토글 박스      */
.toggle_box__237286__ {margin:0; padding:0;}
.toggle_box__237286__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__237286__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__237286__ dd .inner__237286__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__237286__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237286__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237286__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__237286__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__237286__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__237286__.open_style dt:before {right:15px;}
	.toggle_box__237286__.close_style dt:before {right:15px;}
	.toggle_box__237286__ dd .inner__237286__ {padding:12px 15px; font-size:14px;}
}

/*     237287 : 토글 박스      */
.toggle_box__237287__ {margin:0; padding:0;}
.toggle_box__237287__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__237287__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__237287__ dd .inner__237287__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__237287__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237287__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237287__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__237287__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__237287__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__237287__.open_style dt:before {right:15px;}
	.toggle_box__237287__.close_style dt:before {right:15px;}
	.toggle_box__237287__ dd .inner__237287__ {padding:12px 15px; font-size:14px;}
}

/*     237288 : 토글 박스      */
.toggle_box__237288__ {margin:0; padding:0;}
.toggle_box__237288__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__237288__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__237288__ dd .inner__237288__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__237288__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237288__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237288__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__237288__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__237288__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__237288__.open_style dt:before {right:15px;}
	.toggle_box__237288__.close_style dt:before {right:15px;}
	.toggle_box__237288__ dd .inner__237288__ {padding:12px 15px; font-size:14px;}
}

/*     237289 : 토글 박스      */
.toggle_box__237289__ {margin:0; padding:0;}
.toggle_box__237289__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__237289__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__237289__ dd .inner__237289__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__237289__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237289__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237289__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__237289__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__237289__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__237289__.open_style dt:before {right:15px;}
	.toggle_box__237289__.close_style dt:before {right:15px;}
	.toggle_box__237289__ dd .inner__237289__ {padding:12px 15px; font-size:14px;}
}

/*     237290 : 토글 박스      */
.toggle_box__237290__ {margin:0; padding:0;}
.toggle_box__237290__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__237290__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__237290__ dd .inner__237290__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__237290__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237290__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__237290__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__237290__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__237290__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__237290__.open_style dt:before {right:15px;}
	.toggle_box__237290__.close_style dt:before {right:15px;}
	.toggle_box__237290__ dd .inner__237290__ {padding:12px 15px; font-size:14px;}
}

